<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/fragments :: head"></head>
<body>
<div th:replace="fragments/fragments :: header"></div>

<div class="container">
    <div th:replace="fragments/fragments :: div#page-header"></div>
    <div class="row">
        <div class="col-lg-12">
            <h4>Please confirm your registration</h4>
            <p>Are you happy with these choices?</p>
            <div class="form-group">
                <label>First Name:</label>
                <span th:text="${author.firstName}" class="form-control"></span>
            </div>
            <div class="form-group">
                <label>Last Name:</label>
                <span th:text="${author.lastName}" class="form-control"></span>
            </div>
            <div class="form-group">
                <label>Email:</label>
                <span th:text="${author.email}" class="form-control"></span>
            </div>
            <div class="form-group">
                <label>User Name:</label>
                <span th:text="${author.userName}" class="form-control"></span>
            </div>
            <div class="form-group">
                <label>Blog Title:</label>
                <span th:text="${blog.title}" class="form-control"></span>
            </div>
            <br/>
            <form action="#" th:action="@{${flowExecutionUrl}}" method="post">
                <button type="submit" name="_eventId_edit" class="btn btn-default">Edit</button>
                <button type="submit" name="_eventId_confirm" class="btn btn-primary">Confirm</button>
            </form>

        </div>
    </div>

    <hr/>
</div>

<div th:replace="fragments/fragments :: div.scripts"></div>
</body>
</html>